uuid: 03872315-7d85-4a22-a751-1efbf8fdfe44
langcode: en
status: true
dependencies:
  module:
    - menu_ui
third_party_settings:
  menu_ui:
    available_menus: {  }
    parent: ''
name: Association
type: association
description: "Associations en provenance de data.gouv.fr \r\nhttps://www.data.gouv.fr/fr/datasets/repertoire-national-des-associations/"
help: ''
new_revision: false
preview_mode: 1
display_submitted: false
